/*** board basic css ***/
#Board{position:relative; width:100%; padding:0px; margin:20px 0 0 0px;}
#Board th{font-size:12px; font-weight:bold}
#Board td{font-size:12px}
#Board th, #Board td{padding:10px 0;}
#Board table, #Board table th, #Board table td{border:0 none}
#Board label{margin-right:10px}

/*** Basic list ***/
#Board.list .basic{width:100%; border-top:2px solid #495156; overflow:hidden; padding:0px; margin:0px;}
#Board.list .basic caption{display:none}
#Board.list .basic table{width:100%;}
#Board.list .basic th{padding:10px; background:#f0f0f0; font-size:13px; color:#495156; border-bottom:1px solid #c8cacc; text-align:center;}
#Board.list .basic td{padding:10px; background:#fff; font-size:13px; color:#7d8a92; border-bottom:1px solid #c8cacc; text-align:center;}
#Board.list .basic .left{text-align:left;}


/*** Gallery list ***/
#Board .gallery {width:100%; overflow:hidden; position:relative; margin:0; padding:0;}
#Board .gallery li{list-style-type:none;height:auto; width:33.3%; float:left; padding-bottom:10px; margin-bottom:10px;}
#Board .gallery li .thum{width:200px; height:200px; margin:0 auto;border:1px solid #c8cacc;}
#Board .gallery li dl{width:200px; height:30px; margin:10px auto 0px;}
#Board .gallery li dl dt{font-weight:bold; text-align:left; color:#7d8a92;}
#Board .gallery li dl dd{font-weight:normal; color:#b2bbc0; text-align:left; padding-top:5px;}
#Board .gallery .del{width:20px;height:20px;position:relative;left:180px;bottom:25px;}
#Board .gallery img{border:0 none;}


/*** board view page : 리스트형, 갤러리형 공통 ***/
#Board.view .basic{width:100%; overflow:hidden; border-top:2px solid #495156; padding:0px; margin:0px;}
#Board.view .basic caption{display:none}
#Board.view .basic table{width:100%;}
#Board.view .basic th, #Board.view .basic td{border-bottom:1px solid #c8cacc; padding:10px;}
#Board.view .basic th{border-right:1px solid #c8cacc; text-align:center; background:#f5f5f5;}
#Board.view .basic td{text-align:left;}
#Board.view .left_border{border-left:1px solid #c8cacc; text-align:left; background:#f5f5f5;}
#Board.view .subject strong{margin-right:4px; font-size:11px; color:#333}
#Board.view .data{padding-left:28px !important; background:url(/images/common/icon/icon_data.gif) 10px 10px no-repeat;}
#Board.view .postContents{padding:20px 10px !important;}
#Board.view .comment{width:100%; overflow:hidden; border-top:2px solid #495156; padding:0px; margin:0px;}
#Board.view .comment table{width:100%;}
#Board.view .comment th, #Board.view .comment td{border-bottom:1px solid #c8cacc; padding:10px;}
#Board.view .comment th{border-right:1px solid #c8cacc; text-align:center; background:#f5f5f5;}
#Board.view .comment td{text-align:left;}
#Board.view .comment .btnArea{float:right; width:8%; position:relative; margin:20px 0px 10px 0px;}
#Board.view .comment .btnArea .btnWrite{width:66px; padding:10px 0; background:#88C43B; border:none; color:#fff; cursor:pointer;} /* 글쓰기버튼 */

/*** board form page : 리스트형, 갤러리형 공통 ***/
#Board.form .basic{width:100%; overflow:hidden;border-top:2px solid #333; padding:0px; margin:0px;}
#Board.form .basic caption{display:none}
#Board.form .basic table{width:100%;}
#Board.form .basic th, #Board.form .basic td{border-bottom:1px solid #ddd; padding:8px 10px;}
#Board.form .basic th{border-right:1px solid #ddd; text-align:center; background:#f5f5f5;}
#Board.form .basic td{text-align:left;}
#Board.form .subject .text{width:60%}
#Board.form .subject span{margin-left:10px}


/* button */
.btnArea{width:100%; overflow:hidden; position:relative; text-align:right; margin:20px 0px 10px 0px;}
.btnArea .btnList{width:auto; padding:10px 15px; background:#495156; border:none; color:#fff; cursor:pointer;} /* 목록버튼 */
.btnArea .btnWrite{width:auto; padding:10px 15px; background:#886bf0; border:none; color:#fff; cursor:pointer;} /* 글쓰기버튼 */
.btnArea .btnCancel{width:auto; padding:10px 15px; background:#495156; border:none; color:#fff; cursor:pointer;} /* 취소버튼 */

/* search area */
.searchArea{position:relative; float:right; display:block; height:35px; margin:0px 0px 10px 0px;}
.searchArea .searchInput{width:170px; height:18px; background:#f3f3f3}

/* year area */
.selectYear{position:relative; height:60px;}

/*paging*/
.pageArea{display:block; margin:20px 0; text-align:center; position:relative;clear:both;}
.pageArea *{font-family:arial; font-size:8pt}
.pageArea a{border:1px solid #cccccc; cursor:pointer; padding:5px 8px; background:#fff; margin:0 2px;}
.pageArea b{border:1px solid #886bf0; color:#fff; cursor:pointer; padding:5px 8px; background:#886bf0; font-weight:bold; margin:0 2px;}
.pageArea .arrow{border:1px solid #cccccc; cursor:pointer; padding:5px 8px; background:#f3f3f3; margin:0 2px;}
.pageArea .arrow img{vertical-align:middle}

input, textarea, select {vertical-align:middle;}
input, textarea, select {border-width:1px; border-style: solid; border-color:#ddd; font-size:9pt; background:#fff;}
